    .eo-event-past, .eo-event-running, .eo-event-future{
    list-style:  url("../images/modules/grey-arrow.png");
    background-position: 0px 3px;
    
}
.eo-event-past a, .eo-event-running a, .eo-event-future a{
    color: #3F3F3F;
    text-decoration: none;
    line-height: 150%;
    font-weight: bold;
}

.eo-event-past a:hover, .eo-event-running a:hover, .eo-event-future a:hover{
    color: #395E99;
    text-decoration: none;
}


